config \02_042233d_top ;
design \02_042233d_lib .\02_042233d_top :sch_1;
liblist \02_042233d_lib , adi_standard, capacitors, conn_pcb, contactors, crystals, diodes, filters, fuses, graphics, ic_adi, ic_cmos, ic_ecl, ic_lin, ic_other, ic_ttl, inductors, modules, nocomponent, nqa, power_ground, relays, resistors, sockets, standard, switches, transformers, transistors;
viewlist chips, pic_1, picopt_1, sch_1, schematic, entity, functional;
stoplist chips;
endconfig
